Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226920 - rawhide release is too much old, 2006 June 6 (3.3.6)
Summary: rawhide release is too much old, 2006 June 6 (3.3.6)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL: http://www.sqlite.org
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 00:44 UTC by acount closed by user
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-01 10:20:24 UTC


Attachments (Terms of Use)

Description acount closed by user 2007-02-02 00:44:11 UTC
latest release is 2007 January 27 (3.3.12)


-thanks-

Comment 1 acount closed by user 2007-03-01 10:18:49 UTC
one month and nobody cared.

closing...


Note You need to log in before you can comment on or make changes to this bug.